<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Document</title>
</head>

<body class="main">

    <div id="root">
        <h1>STAR WARS</h1>

    </div>
    
    <script type="module" src="js/script.js"></script>
</body>

</html>